<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <!-- Primary Meta Tags -->
    <title>I-Say || Talk Anonimously.</title>
    <meta name="title" content="I-Say || Talk Anonimously.">
    <meta name="description" content="See Life From A Different Perspective.">
    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://i-say-stag.herokuapp.com/">
    <meta property="og:title" content="I-Say || Talk Anonimously.">
    <meta property="og:description" content="See Life From A Different Perspective.">
    <meta property="og:image" content="https://ik.imagekit.io/alfianpur/Final_Project/I-SAY_zvLt3aPcs.png">
    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://i-say-stag.herokuapp.com/">
    <meta property="twitter:title" content="I-Say || Talk Anonimously.">
    <meta property="twitter:description" content="See Life From A Different Perspective.">
    <meta property="twitter:image" content="https://ik.imagekit.io/alfianpur/Final_Project/I-SAY_zvLt3aPcs.png">
    <link rel="manifest" href="/manifest.webmanifest" />
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <script>
      if ('serviceWorker' in navigator) {
        window.addEventListener('load', () => {
          navigator.serviceWorker.register('/serviceWorkers.js')
          .then((reg) => console.log('Success: ', reg.scope))
          .catch((err) => console.log('Failure: ', err))
        })
      }
    </script>
  </body>
</html>
